<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<script language="javascript" type="text/javascript">
Ajax.Responders.register(globalCallbacks);
</script>
<script>
/*var globalCallbacks = {
	onCreate: function(){$(’status’).style.display = 'block';},
	onComplete : function()
	{
		if (Ajax.activeRequestCount == 0){
		$('status').style.display = 'none';
		}
	}
}
// despues de esto hacer cualquier petición con ajax por ejemplo:
function MiFuncionAjax(list_params){
var parametros = 'parametros=' + list_params;
new Ajax.Request('fondo.php', {method: 'post', parameters: parametros });
}*/
function conectar(){ 
    if (window.XMLHttpRequest){ 
        return new XMLHttpRequest() 
    }else if (window.ActiveXObject){ 
        return new ActiveXObject("Microsoft.XMLHTTP") 
    } 
    return false; 
} 
function mostrar(url){ 
    xmlhttp = conectar(); 
    xmlhttp.open("POST", url, true); 
    xmlhttp.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded'); 
    xmlhttp.onreadystatechange=function() { 
        if (xmlhttp.readyState==1) { 
            document.getElementById('mostrando').innerHTML = 'Cargando....'; 
        } 
        if (xmlhttp.readyState==4) { 
            document.getElementById('mostrando').innerHTML = xmlhttp.responseText; 
        } 
    } 
    xmlhttp.send("archivo=" + document.getElementById('archivo').value); 
    return false; 
} 

</script>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>
<table width="300" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td><div class="msgStatus" id="status"><center>
    Procesando tu solicitud.
    </center></div>
</td>
  </tr>
</table>
</body>
</html>
